/*RECETAS.CSS*/
* {
margin: 0px;
padding: 0px;
}
h4 {
font: 14px Trebuchet MS, sans-serif;
color: #0000FF;
padding: 0px 0px 40px 0px;
}
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
body {
text-align: center;
}
/*#seccion {
	/*width: 80%;*/
	text-align: left;
	margin: 0px auto;
	/*border: 1px solid #8c0000;*/
}*/
#cabecera {
background: #FFF;
/*position: fixed;*/
z-index: 80;
}
#boton {
clear: both;
text-align: center;
padding: 20px 0px 20px 0px;
/*border: 1px solid #8c0000;*/
}
#volver {
text-align: center;
padding: 2px 5px;
/*margin: 10px 10px 10px 10px;*/
/*border: 1px solid #8c0000;*/
}
#volver:hover {
background: #800000;
color: #FFF;
}
figcaption {
text-align: center;
font: 14px Verdana, sans-serif;
padding: 3px 0px 15px 0px;
}

/* Estilo flexible*/

	/*img {max-width: 100%;}*/
	
#contenedorLeyenda {
	display: flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
}
#contepie {
	display: flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
}
#pie {
width: 95%;
text-align: center;
color: #000080;
margin: 0px auto;
padding: 0px 0px 40px 0px;
border-top: 1px solid #000;
}
#pie p {
padding: 10px 0px 0px 0px;
color: #000;
text-align: center;
}
#pie p a {
text-decoration:none;
font:  bold 16px Trebuchet MS, sans-serif;
background: #FFF;
color: #000;
}
#pie p a:hover {
color: #FFF;
background: #800000;
}

		
#seccion0 {
	width: 95%;
	margin: 0px auto;
	height: 5px;
	text-align: center;
border-bottom: 2px solid #808000;
}

	/*
	  Estilo para dispositivos iPhone
	 */
img {max-width: 100%;}
	@media (min-width: 320px) {
		#contenedorNombre {
		display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: column;
			flex-direction: column;
			flex-wrap:wrap;
			justify-content:center;
			/*border: 1px solid #8c0000;*/
		}
		#nombre {
			background-color: #FFFFFF;
			width:95%;
			/*height: 50px;*/
			text-align: center;
	  		margin: 0px auto;
	  		/*padding: 15px 0px 5px 0px;*/
	padding: 10px 0px 0px 0px;
		  /*border: 1px solid #8c0000;*/
		}
		#logoGGG {
		  display: none;
		}
		#contenedorIngredientes {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: column;
			flex-direction: column;
			flex-wrap:wrap;
			justify-content:center;
			/*border: 1px solid #8c0000;*/
		}
		#contenedorFotosRecetas {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			flex-wrap:wrap;
			justify-content:center;
			/*border: 1px solid #8c0000;*/
		}
		#fotoReceta {
			background-color: #FFFFFF;
			width:95%;
			text-align: center;
	  		margin: 0px auto;
	  		padding: 15px 0px 0px 0px;
			-webkit-order: 1;
		  /*border: 1px solid #0066FF;*/
		}
		#ingredientes {
			background-color: #FFFFFF;
			width:95%;
			/*height: 205px;*/
			text-align: left;
	  		margin: 0px auto;
			-webkit-order: 2;
	  		padding: 0px 0px 10px 10px;
		  /*border: 1px solid #0066FF;*/
		}
		#contenedorElaboracion {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: column;
			flex-direction: column;
			flex-wrap:wrap;
			justify-content:center;
			/*border: 1px solid #8c0000;*/
		}
		#elaboracion {
			background-color: #FFFFFF;
			width:95%;
			/*height: 205px;*/
			text-align: justify;
	  		margin: 0px auto;
	  		padding: 0px 0px 0px 0px;
		}
		#ingredientes p {
		padding: 5px 0px 2px 20px;
		}
		#elaboracion p {
		text-indent: 10px;
		text-align: justify;
		line-height: 1.4;
		padding: 0px 5px 10px 15px;
		}
		span {
		padding: 0px 0px 0px 5px;
		/*text-decoration: underline;*/
		}
		h5 {
			font: bold 28px Times New Roman, sans-serif;
			color: #000080;
			margin: 0px auto;
			text-align: left;
			width: 95%;
		}
		}
		/*h2 {
		font: 17px Time New Roman, sans-serif;
		padding: 0px 0px 5px 0px;
		text-align: center;
		text-decoration: none;
		color: #000;
		}*/
		h3 {
			font: 18px Trebuchet MS, sans-serif;
			padding: 0px 0px 10px 0px;
			margin: 20px 0px 0px 0px;
			color: #000080;
			text-align: left;
		}
		#seccion {
		text-align: left;
		margin: 0px auto;
		/*border: 1px solid #8c0000;*/
		padding: 100px 0px 0px 0px;
		}
		/*.search{
			width: 100%;
			max-width: 1000px;
			margin: auto;
			/*background: #378FD9;*/
			background: #CCC;
			padding:0 10px;
			padding-bottom: 5px;
			max-height: 85%;
			overflow-x: hidden;
			display: none;
			border: 2px solid #000;
		}*/
	}
	@media (min-width: 640px) {
		#ingredientes {
			width:85%;
		}
		#elaboracion {
			width:85%;
		}
		h5 {
		font: bold 28px Times New Roman, sans-serif;
		padding: 20px 0px 0px 0px;
		}
	}
	@media (min-width: 800px) {
	
	}
	
	@media (min-width: 900px) {
		#contenedorNombre {
		display: table;
	    width: 900px;
	    margin: 0px auto;
		border-spacing: 4px;
		/*border: 1px solid #8c0000;*/
		}
		#nombre {
		  display: table-cell;
		  vertical-align: middle;
		  width: 750px;
		  height: 50px;
		  padding: 0px 0px 0px 0px;
		  text-align: left;
		  background: #FFF;
		  /*border: 1px solid #8c0000;*/
		}
		#logoGGG {
		  display: table-cell;
		  vertical-align: middle;
		  width: 140px;
		  height: 50px;
		  text-align: center;
		  background: #FFF;
		  /*border: 1px solid #0066FF;*/
		}
		#contenedorIngredientes {
		display: table;
	    width: 900px;
	    margin: 0px auto;
		border-spacing: 4px;
		/*text-align: left;*/
		/*border: 1px solid #8c0000;*/
		}
		#ingredientes {
		  display: table-cell;
		  vertical-align: middle;
		  width: 500px;
		  padding: 0px 0px 0px 0px;
		  text-align: left;
		  background: #FFF;
		  /*border: 1px solid #0066FF;*/
		}
		#contenedorFotosRecetas {
		display: table;
		width: 900px;
		margin: 0px auto;
		border-spacing: 4px;
		}
		#fotoReceta {
		  display: table-cell;
		  vertical-align: middle;
		  width: 400px;
		  padding: 10px 0px 0px 0px;
		  text-align: center;
		  background: #FFF;
		  /*border: 1px solid #0066FF;*/
		}
		#contenedorElaboracion {
			display: table;
		    width: 900px;
		    margin: 0px auto;
			/*border: 1px solid #8c0000;*/
		}
		#elaboracion {
		  display: table-cell;
		  width: 900px;
		  padding: 0px 5px 0px 5px;
		  text-align: left;
		  background: #FFF;
		  /*border: 1px solid #0066FF;*/
		}
		h2 {
		padding: 0px 0px 0px 0px;
		font: 18px Verdana, sans-serif;
		 /*border: 1px solid #f86;*/
		}
		
		#seccion {
		padding: 0px;
		}
	}
	@media (min-width: 960px) {
		#contenedorLeyenda {
		display: table;
	    width: 960px;
	    /*border: 1px solid #f86;*/
		}
		#contenedorNombre {
		display: table;
	    width: 950px;
	    margin: 0px auto;
		/*padding: 0px 0px 20px 0px;*/
		border-spacing: 8px;
		}
		#nombre {
	    display: table-cell;
	    vertical-align: middle;
	    width: 800px;
	    height: 50px;
	    padding: 0px 0px 0px 0px;
	    text-align: left;
		}
		#logoGGG {
	    display: table-cell;
	    vertical-align: middle;
	    width: 150px;
	    height: 50px;
	    text-align: center;
		}
		#contenedorIngredientes {
		display: table;
	    width: 950px;
	    margin: 0px auto;
		border-spacing: 8px;
		/*border: 1px solid #f86;*/
		}
		#ingredientes {
	    display: table-cell;
	    width: 525px;
	    padding: 0px 0px 0px 0px;
	    /*border: 1px solid #0066FF;*/
		}
		#fotoReceta {
	    display: table-cell;
	    vertical-align: middle;
	    width: 425px;
	    padding: 0px 0px 0px 0px;
	    /*border: 1px solid #0066FF;*/
		}
		#contenedorElaboracion {
		display: table;
	    width: 950px;
	    margin: 0px auto;
		/*border: 1px solid #8c0000;*/
		}
		#elaboracion {
	    display: table-cell;
	    /*vertical-align: middle;*/
	    width: 950px;
	    padding: 0px 0px 0px 0px;
	    /*border: 1px solid #0066FF;*/
		}
		#seccion0 {
		width: 940px;
		}
		#pie {
		width: 960px;
		padding: 0px 0px 30px 0px;
		}
	}